<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/setting_primary_color" />
    <size android:height="@dimen/x2" android:width="@dimen/x32" />
</shape>